/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



/*
=======================================
=======================================
Fonts
=======================================
=======================================
*/


@font-face {
    font-family: 'Inter';
    src: url('./fonts/Inter/Inter-Black.eot');
    src: url('./fonts/Inter/Inter-Black.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Inter/Inter-Black.woff2') format('woff2'),
         url('./fonts/Inter/Inter-Black.woff') format('woff'),
         url('./fonts/Inter/Inter-Black.ttf') format('truetype'),
         url('./fonts/Inter/Inter-Black.svg#Inter-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./fonts/Inter/Inter-Bold.eot');
    src: url('./fonts/Inter/Inter-Bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Inter/Inter-Bold.woff2') format('woff2'),
         url('./fonts/Inter/Inter-Bold.woff') format('woff'),
         url('./fonts/Inter/Inter-Bold.ttf') format('truetype'),
         url('./fonts/Inter/Inter-Bold.svg#Inter-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('./fonts/Lato/lato-regular-webfont.eot');
    src: url('./fonts/Lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Lato/lato-regular-webfont.woff2') format('woff2'),
         url('./fonts/Lato/lato-regular-webfont.woff') format('woff'),
         url('./fonts/Lato/lato-regular-webfont.ttf') format('truetype'),
         url('./fonts/Lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('./fonts/Lato/lato-bold-webfont.eot');
    src: url('./fonts/Lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Lato/lato-bold-webfont.woff2') format('woff2'),
         url('./fonts/Lato/lato-bold-webfont.woff') format('woff'),
         url('./fonts/Lato/lato-bold-webfont.ttf') format('truetype'),
         url('./fonts/Lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}






/* END Fonts */






/*
=======================================
=======================================
Global settings
=======================================
=======================================
*/

:root {
    --wa-white: #fff;
    --wa-red: #F00;
    --wa-g0: #111;
    --wa-g1: #AAA;
    --wa-g2: #444444;
    --wa-mc: #00823A;
    --wa-mc2: #4CAF50;

    --filter-mc: brightness(0) saturate(100%) invert(23%) sepia(87%) saturate(2056%) hue-rotate(136deg) brightness(98%) contrast(101%);
    --filter-wa-g0: brightness(0) saturate(100%) invert(0%) sepia(5%) saturate(2392%) hue-rotate(320deg) brightness(101%) contrast(87%);
}

body {
    font-family: 'Lato';
    font-weight: 400;
    color: var(--wa-g0);
}

#wrap {
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Inter';
    font-weight: 900;
}

.wa-mc {
    color: var(--wa-mc) !important;
}

/* END Global settings */



/*
=======================================
=======================================
Form
=======================================
=======================================
*/

form input[type="number"] {
    max-width: 100%;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #00823a !important;
    border: 0;
    color: #f7f7f7;
    transition: all .5s;
    border-radius: 0.25rem !important;
}

.resultscontainer {
    background-color: #00823a;
    color: var(--wa-white);
    border-radius: 15px;
    box-shadow: 0px 0px 20px #00000030;
}

p.resulttext {
   font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.8px;
    margin-bottom: 0;
}

p.resultheadline {
    font-size: 2.4rem;
    margin-bottom: -10px;
    font-weight: 700;
    letter-spacing: 0.8px;
    line-height: 0.9;
}

.wa-form .nf-form-fields-required {
    display: none;
}

.wa-form-section .fl-col-content {
    background-color: var(--wa-white);
    border-radius: 20px;
    padding: 50px;
}

.wa-contact-form-section .fl-col-content  {
    padding: 50px;
    background-color: #005B2A;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

@media all and (min-width: 769px) {
    .wa-contact-form-section .fl-col-content,
    .wa-form-section .fl-col-content {
        margin-left: 30px;
    }
} /* End 769 */

.wa-form .nf-form-content .nf-field-container #nf-field-10-wrap {
    padding: 20px 30px;
}

.wa-form .nf-form-content label {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.8px;
    color: var(--wa-g0);
}

.wa-form.wa-form-contact .nf-form-content label {
    color: var(--wa-white);
}

.wa-form.wa-form-contact .nf-form-content label a {
    color: var(--wa-white);
}

.wa-form.wa-form-contact .nf-form-content label a:hover {
    color: var(--wa-g0);
}

.wa-form .nf-form-content input[type=email],
.wa-form .nf-form-content input[type=number], 
.wa-form .nf-form-content input[type=text], 
.wa-form .nf-form-content textarea {
    border-radius: 10px;
    border: 1px solid var(--wa-g1);
    background: rgba(255, 255, 255, 0.05);
    min-height: 70px;
    padding-left: 30px;
    padding-right: 30px;
    color: var(--wa-g0);
    font-size: 1.6rem;
    letter-spacing: 0.128px;
    font-weight: 700;
}

.wa-form.wa-form-contact .nf-form-content input[type=email],
.wa-form.wa-form-contact .nf-form-content input[type=number], 
.wa-form.wa-form-contact .nf-form-content input[type=text], 
.wa-form.wa-form-contact .nf-form-content textarea {
    color: var(--wa-white);
}

.wa-form.wa-form-contact .nf-form-content input[type=email]:focus,
.wa-form.wa-form-contact .nf-form-content input[type=number]:focus, 
.wa-form.wa-form-contact .nf-form-content input[type=text]:focus, 
.wa-form.wa-form-contact .nf-form-content textarea:focus {
    background-color: transparent !important;
}

.wa-form .nf-form-content input[type=checkbox] {
    padding: 0;
}

.wa-form .nf-form-content .list-select-wrap .nf-field-element>div:focus, 
.wa-form .nf-form-content input:not([type=button]):not([type=checkbox]):not([type=radio]):focus, 
.wa-form .nf-form-content textarea:focus {
    border-color: var(--wa-mc);
}

.wa-form .nf-field-label .nf-label-span, 
.wa-form .nf-field-label label {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.8px;
    color: var(--wa-g0);
}

.wa-form.wa-form.wa-form-contact .nf-field-label .nf-label-span, 
.wa-form.wa-form.wa-form-contact .nf-field-label label {
    color: var(--wa-white);
}

@media all and (min-width: 769px) {
    .wa-form .list-checkbox-wrap .nf-field-element ul, 
    .wa-form .list-radio-wrap .nf-field-element ul {
        display: flex;
        column-gap: 30px;
    }
} /* End 769 */

.wa-form.wa-form-contact .checkbox-wrap .nf-field-label label::after,
.wa-form .listradio-wrap .nf-field-element label:after,
.wa-form .checkbox-wrap .nf-field-element label:after, 
.wa-form .checkbox-wrap .nf-field-label label:after, 
.wa-form .listcheckbox-wrap .nf-field-element label:after, 
.wa-form .listcheckbox-wrap .nf-field-label label:after {
    width: 24px;
    height: 24px;
    border-radius: 5px;
    border: 1px solid var(--wa-g1);
    background: rgba(255, 255, 255, 0.05);
    top: 0px;
}

.wa-form .checkbox-wrap .nf-field-label label.nf-checked-label:before {
    top: 1px;
    left: -23px;
    font-size: 15px;
}

.wa-form .listcheckbox-container .nf-field-element label {
    padding-left: 15px;
}

.wa-form .nf-error-msg, 
.wa-form .ninja-forms-req-symbol
.wa-form .nf-error .nf-error-msg {
    color: var(--wa-red);
}

.wa-form .nf-error-msg {
    text-align: right;
}

.wa-form .nf-error.field-wrap .nf-field-element:after {
    display: none;
}

.wa-form .nf-form-content button, 
.wa-form .nf-form-content input[type=button], 
.wa-form .nf-form-content input[type=submit] {
    color: var(--wa-white);
    font-weight: 700;
    letter-spacing: 0.8px;
    font-family: 'Inter';
    font-size: 1.8rem;
    background-color: var(--wa-mc) !important;
    padding: 15px;
    text-transform: initial;
    min-width: 247px;
    border-radius: 0 !important;
    float: right;
    border: 2px solid var(--wa-mc);
}

.wa-form button:hover, 
.wa-form input[type=button]:hover, 
.wa-form input[type=submit]:hover {
    background-color: transparent !important;
    color: var(--wa-mc);
}

.wa-form.wa-form-contact .nf-form-content button, 
.wa-form.wa-form-contact .nf-form-content input[type=button], 
.wa-form.wa-form-contact .nf-form-content input[type=submit] {
    background-color: var(--wa-white) !important;
    color: var(--wa-mc);
    border-color: var(--wa-white);
    z-index: 999;
    position: relative;
}

.wa-form.wa-form-contact .nf-form-content button:hover, 
.wa-form.wa-form-contact .nf-form-content input[type=button]:hover, 
.wa-form.wa-form-contact .nf-form-content input[type=submit]:hover {
    background-color: transparent !important;
    color: var(--wa-white);
}

.wa-form.wa-form-contact .checkbox-wrap .nf-field-label label:before,
.wa-form .listcheckbox-container .nf-field-element label:before {
    top: 3px;
    left: -22px;
    bottom: auto;
    font-size: 13px;
    color: var(--wa-white) !important;
}

.wa-form.wa-form-contact .checkbox-wrap .nf-field-label label.nf-checked-label:after {
    background-color: var(--wa-white);
    border-color: var(--wa-white);
}

.wa-form .listradio-wrap .nf-field-element label.nf-checked-label:after,
.wa-form .listcheckbox-container .nf-field-element label.nf-checked-label::after {
    background-color: var(--wa-mc) !important;
    border-color: var(--wa-mc);
}

.wa-form input[type=checkbox]:focus+label:after, 
.wa-form input[type=radio]:focus+label:after {
    box-shadow: 0 0 0 3px #00823a94;
}

.wa-form .listradio-wrap .nf-field-element label.nf-checked-label:before {
    content: "\f00c";
    font-family: FontAwesome;
    background: transparent;
    color: var(--wa-white);
    font-size: 13px;
    top: 3px;
    left: -24px;
}

.wa-form.wa-form-contact .checkbox-wrap .nf-field-label label.nf-checked-label:before {
    color: var(--wa-mc) !important;
}

.wa-contact-form-section .fl-col-content::after {
    width: 762px;
    height: 722px;
    background-color: var(--wa-mc2);
    opacity: 0.3;
    filter: blur(149.81175231933594px);
    content: "";
    pointer-events: none;
    position: absolute;
    right: -286px;
    bottom: -272px;
}


/* END Form */


/*
=======================================
=======================================
Home page
=======================================
=======================================
*/

.wa-contact-email {
    color: var(--wa-mc);
}

.wa-contact-email:hover {
    color: var(--wa-g0);
}

.wa-contact-tel {
    text-decoration: none !important;
}

.wa-contact {
    position: relative;
}

.wa-contact .fl-row-content-wrap::before {
    background-color: var(--Fruit-Salad, #4CAF50);
    opacity: 0.2;
    filter: blur(149.81175231933594px);
    width: 762px;
    height: 722px;
    flex-shrink: 0;
    pointer-events: none;
    position: absolute;
    left: -281px;
    bottom: -120px;
    content: "";
}

.wa-calc-section .fl-row-content-wrap {
    background-image: url(/wp-content/uploads/2024/05/calc-bg.jpg);
    background-size: contain;
    background-position: bottom;
}

.wa-calc-section-info .fl-html {
    display: flex;
    column-gap: 30px;
}

.wa-calc-section-info .fl-html a {
    font-size: 2.6rem;
    line-height: 1.6;
    font-weight: 400;
    color: var(--wa-g0);
    text-decoration: none !important;
}

.wa-calc-section-info.wa-calc-section-info--white .fl-html a {
    color: var(--wa-white);
}

.wa-calc-section-info.wa-calc-section-info--white .fl-html a:hover {
    color: var(--wa-mc);
}

.wa-calc-section-info .fl-html a:first-of-type {
    color: var(--wa-mc);
}


.wa-calc-section-info .fl-html .wa-separator {
    width: 1px;
    background-color: var(--wa-g0);
}

.wa-calc-section-info.wa-calc-section-info--white .fl-html .wa-separator {
    background-color: var(--wa-white);
}

.wa-icon-list-item .fl-callout-photo {
    width: 10%;
}

.wa-icon-box .fl-callout {
    border-radius: 10px;
    border: 1px solid var(--wa-g1);
    padding: 82px 46px;
    min-height: 477px;
}

.wa-icon-box .fl-photo-content {
    min-height: 136px;
}

.wa-home-hero-row .fl-row-content-wrap {
    background-image: url(/wp-content/uploads/2024/06/home-hero-bg.jpg);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
}

.wa-btn-group .fl-button {
    text-decoration: none !important;
}

.wa-hero-slider .fl-slide-bg-photo {
    border-radius: 20px;
}

.wa-hero-slider .fl-slide-text p {
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: 2.1rem;
}

.wa-hero-slider .fl-slide-text p img {
    margin-right: 30px;
}

.fl-builder-content .wa-hero-slider .fl-slide-content {
    position: absolute;
    max-width: 50%;
    bottom: 0;
    padding-bottom: 15px !important;
    padding-left: 30px !important;
    max-width: 42%;
}

.wa-hero-slider .fl-slide-bg-photo:after {
    background: linear-gradient(354deg, rgba(0, 0, 0, 0.50) 13.25%, rgba(0, 0, 0, 0.00) 42.55%) !important;
    border-radius: 20px;
}

.wa-hero-slider .fl-content-slider-navigation .fl-content-slider-svg-container svg {
    display: none;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation {
    bottom: 130px;
    top: auto;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation .fl-content-slider-svg-container {
    background-color: #ffffff4d;
    border: 2px solid var(--wa-white);
    width: 70px;
    height: 70px;
    background-position: center;
    border-radius: 100%;
    transition: all .3s ease-in-out;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation a:focus {
    outline: none !important;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation a:focus .fl-content-slider-svg-container {
    border-color: var(--wa-mc2);
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation a:hover .fl-content-slider-svg-container {
    background-color: var(--wa-mc2);
    border-color: var(--wa-mc2);
    transition: all .3s ease-in-out;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-prev {
    left: initial;
    right: 145px;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-next {
    right: 55px;
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-prev .fl-content-slider-svg-container {
    background-image: url(/wp-content/uploads/2024/06/chevron-left.svg);
}

.fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-next .fl-content-slider-svg-container {
    background-image: url(/wp-content/uploads/2024/06/chevron-right.svg);
}

.fl-builder-content .wa-hero-slider .bx-wrapper .bx-viewport {
    border-radius: 20px;
}


/* END Home page */








/*
=======================================
=======================================
Header
=======================================
=======================================
*/

#site-header {
    margin-bottom: 20px;
}

#top-bar-wrap {
    background-color: transparent;
    border: none;
}

.wa-top-bar {
    font-size: 1.4rem;
    line-height: 1.14;
    font-weight: 700;
    letter-spacing: 0.8px;
    display: flex;
    column-gap: 15px;
}

.wa-top-bar a:first-of-type {
    text-decoration: underline;
}

.wa-top-bar a:hover {
    color: var(--wa-mc);
}

.wa-top-bar a:hover img {
    filter: var(--filter-mc);
}

#site-logo {
    margin-top: -15px;
}

.wa-logo-2 {
    margin-left: 50px;
    margin-top: -5px;
    display: inline-block;
    float: left;
}

#site-navigation-wrap .dropdown-menu > li > a {
    font-size: 1.8rem;
    color: var(--wa-g0);
    font-weight: 700;
    letter-spacing: 0.8px;
    position: relative;
    padding: 0 !important;
    margin: 0 25px;
}

#site-navigation-wrap .dropdown-menu > li > a:focus {
    outline: none !important;
}

#site-navigation-wrap .dropdown-menu > li:not(.btn):not(.search-toggle-li) > a::before {
    background-color: var(--wa-mc);
    opacity: 0;
    width: 118%;
    height: 0;
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 25px;
    left: -9%;
    transition: all .3s ease-in-out;
}

#site-navigation-wrap .dropdown-menu > li:not(.btn):not(.search-toggle-li) > a:hover::before {
    opacity: 0.2;
    transition: all .3s ease-in-out;
    height: 14px;
}

#site-navigation-wrap .dropdown-menu > li.btn > a > span {
    border-radius: 60px;
    padding: 8px 30px;
    border: 2px solid var(--wa-mc2);
    background-color: var(--wa-mc2);
}

#site-navigation-wrap .dropdown-menu > li.btn > a:hover > span {
    background-color: transparent;
    color: var(--wa-mc);
}

#site-navigation-wrap .dropdown-menu > li.search-toggle-li::before {
    width: 1.5px;
    height: 20px;
    background-color: var(--wa-g2);
    content: "";
    display: inline-block;
    position: absolute;
    top: 25px;
}

#site-navigation-wrap .dropdown-menu > li > a.site-search-toggle {
    margin-right: 0;
}

.minimal-header.left-menu #site-navigation-wrap {
    float: right;
}

.oceanwp-mobile-menu-icon .fa-bars:before {
    font-size: 26px;
    color: #0f172a;
}

.oceanwp-mobile-menu-icon.mobile-right {
    top: 6px;
}

/* END Header */



/*
=======================================
=======================================
Footer
=======================================
=======================================
*/

#footer-widgets {
    position: relative;
}

@media all and (min-width: 769px) {
    #footer-widgets::before {
        width: 762px;
        height: 722px;
        background-color: var(--wa-mc);
        opacity: 0.2;
        filter: blur(149.81175231933594px);
        display: block;
        content: "";
        pointer-events: none;
        position: absolute;
        bottom: -179px;
        right: -152px;
    }    
} /* End 769 */


.wa-footer-email .fl-button-text img {
    margin-right: 15px;
    position: relative;
    top: -4px;
    transition: all .3s ease-in-out;
}

.wa-footer-email .fl-button:hover img {
    filter: var(--filter-wa-g0);
    transition: all .3s ease-in-out;
}

.wa-footer-social .fl-icon-group .fl-icon a {
    background-color: var(--wa-white);
    border-radius: 100%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.10);
}

.wa-footer-social .fl-icon-group .fl-icon a:hover {
    background-color: var(--wa-mc2);
}

.wa-footer-social .fl-icon-group .fl-icon a:hover i {
    color: var(--wa-white);
}

.footer-widgets-inner {
    max-width: 100%;
}

/* END Footer */




/*
=======================================
=======================================
Home page
=======================================
=======================================
*/

.wa-mobile-info-bar .fl-rich-text p {
    margin-bottom: 0;
}

.wa-mobile-info-bar .fl-rich-text p:hover {
    text-decoration: underline !important;
    color: var(--wa-g0);
}

.wa-mobile-info-bar .fl-col-group {
    display: flex;
}

.wa-mobile-info-bar .wa-link .fl-rich-text a {
    text-decoration: none !important;
}

/* END Home page */










/*
=======================================
=======================================
Media query
=======================================
=======================================
*/

@media all and (min-width: 1921px) {
    .wa-home-hero-row .fl-row-content-wrap {
        background-size: cover;
    }
} /* End 1921 */



@media all and (max-width: 1640px) {
    .wa-icon-box .fl-callout {
        min-height: 527px;
    }
} /* End 1640 */



@media all and (max-width: 1440px) {
    .wa-h2.fl-module-heading .fl-heading {
        font-size: 4rem;
    }
} /* End 1440 */



@media all and (max-width: 1380px) {
    
    #site-navigation-wrap .dropdown-menu > li > a {
        margin: 0 15px;
    }

    .wa-footer-menu .fl-menu .menu > li {
        width: 50%;
    } 

} /* End 1380 */



@media all and (max-width: 1280px) {
    
    .wa-home-hero-col .fl-module-heading h1.fl-heading {
        font-size: 2rem;
    }

    .wa-h2.fl-module-heading .fl-heading {
        font-size: 3rem;
    }

    .wa-text .fl-rich-text * {
        font-size: 1.8rem !important;
    }

    .fl-builder-content .wa-hero-slider .fl-slide-content {
        max-width: 60%;
    }

    .wa-icon-box .fl-callout-title {
        font-size: 2rem;
    }

    .wa-icon-box .fl-callout-text, 
    .wa-icon-box .fl-callout-cta-link {
        font-size: 1.8rem;
    }

    .wa-icon-list-item .fl-node-1hb5okzg24na .fl-callout-text, 
    .wa-icon-list-item .fl-node-1hb5okzg24na .fl-callout-cta-link {
        font-size: 2rem;
    }





} /* End 1280 */




@media all and (max-width: 1215px) {
    .wa-form .list-checkbox-wrap .nf-field-element ul, 
    .wa-form .list-radio-wrap .nf-field-element ul {
        flex-wrap: wrap;
    }

    .wa-form .nf-form-cont .one-half {
        width: 100%;
        margin-left
    }

    .wa-icon-box .fl-callout {
        padding: 30px 40px;
    }

    s
} /* End 1215 */


@media all and (max-width: 992px) {
    #top-bar-wrap {
        display: none;
    }

    #site-logo {
        margin-top: 0;
    }

    .wa-logo-2 {
        margin-left: 15px;
        margin-top: 10px;
    }

    .wa-footer-empty {
        width: 0 !important;
    }

    .wa-footer-question,
    .wa-footer-social {
        width: 50% !important;
    }

    #site-header {
        margin-bottom: 0;
    }


} /* End 992 */


@media all and (max-width: 768px) {
    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }

    #site-logo {
        max-width: 102px;
    }

    .wa-logo-2 {
        max-width: 57px;
        margin-top: 25px;
        margin-left: 0;
    }

    .wa-footer-question,
    .wa-footer-social {
        width: 100% !important;
    }

    
    .wa-text .fl-rich-text * {
        font-size: 1.6rem !important;
    }

    .wa-icon-box  .fl-callout-text, 
    .wa-icon-box  .fl-callout-cta-link {
        font-size: 1.4rem;
    }

    .wa-home-hero-row .fl-row-content-wrap {
        background-size: cover;
        padding-bottom: 0;
    }

    .wa-home-hero-row .fl-row-content-wrap .fl-content-slider {
        margin-bottom: -20px;
    }

    .wa-hero-slider > .fl-module-content {
        margin-left: 0;
        margin-right: 0;
    }

    .wa-hero-slider .fl-slide .fl-slide-content {
        max-width: 100%;
        background-color: transparent;
    }

    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation {
        bottom: auto;
        top: 35px;
    }

    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation .fl-content-slider-svg-container {
        width: 28px;
        height: 28px;
    }

    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-next {
        right: 15px;
    }

    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-prev {
        right: 55px;
    }

    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-next .fl-content-slider-svg-container,
    .fl-builder-content .wa-hero-slider .fl-content-slider-navigation .slider-prev .fl-content-slider-svg-container {
        background-size: 100%;
    }

    .wa-hero-slider .fl-slide-text p {
        text-align: left;
    }

    .fl-builder-content .wa-hero-slider .bx-wrapper .bx-viewport,
    .wa-hero-slider .fl-slide-bg-photo:after {
        border-radius: 10px;
    }

    .wa-btn-group .fl-button-group-layout-horizontal .fl-button-group-buttons {
        justify-content: center;
    }

    .wa-icon-box .fl-callout {
        min-height: 0;
    }

    .wa-contact-form-section .fl-col-content {
        margin-left: 20px;
        margin-right: 20px;
    }

    .wa-calc-section-info .fl-html a {
        font-size: 2rem;
    }

    .wa-calc-section-info--white.wa-calc-section-info .fl-html {
        flex-direction: column;
    }

    .wa-calc-section-info--white.wa-calc-section-info .fl-html .wa-separator {
        display: none;
    }

    .wa-calc-section-info--white.wa-calc-section-info .fl-html a {
        font-size: 2.6rem;
    }

    .wa-calc-section-info .fl-html {
        column-gap: 10px;
    }


    .wa-btn-group .fl-button-group-button,
    .wa-btn-group .fl-button-group-layout-horizontal .fl-button-wrap,
    .wa-btn-group a.fl-button {
        width: 100% !important;
    }


    .wa-hero-slider .fl-slide-text p img {
        transform: scale(0.8);
        margin-right: 0;
    }

    .fl-builder-content .wa-hero-slider .fl-slide-content {
        padding-bottom: 10px !important;
        padding-left: 0 !important;
        font-size: 1.3rem;
        padding-right: 20px !important;
    }


    .wa-icon-box .fl-photo-content {
        min-height: 0;
        max-width: 86px;
    }

    .wa-icon-list-item .fl-callout-photo-left {
        display: flex;
        column-gap: 20px;
    }

    .wa-icon-list-item .fl-callout-photo {
        width: 20%;
    }
    
    .wa-icon-list-item .fl-callout-photo-left .fl-callout-content {
        width: 80%;
    }

    .wa-icon-list-item .fl-callout-text, 
    .wa-icon-list-item .fl-callout-cta-link {
        font-size: 2rem;
    }

    p.resultheadline {
        font-size: 2rem;
    }

    .wa-contact-form-section,
    .wa-form-section {
        margin-left: 20px;
        margin-right: 20px;
    }

    .wa-form .nf-form-content button, .wa-form .nf-form-content input[type=button], .wa-form .nf-form-content input[type=submit] {
        min-width: 100%;
    }

    .wa-contact .fl-row-content-wrap::before,
    .wa-contact-form-section .fl-col-content::after {
        display: none;
    }

} /* End 768 */



@media all and (max-width: 500px) {
    .wa-footer-menu .fl-menu .menu > li {
        width: 100%;
        text-align: center;
    } 
} /* End 500 */









/* END Media query */











